@font-face {
    font-family: 'lora-regular';
    src: url('../fonts/LORA-REGULAR.woff2') format('woff2');
    /* src: url('../fonts/LORA-REGULAR.ttf') format('truetype');     */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'lora-italic';
    src: url('../fonts/Lora-Italic-VariableFont_wght.woff2') format('woff2');
    /* src: url('../fonts/Lora-Italic-VariableFont_wght.ttf') format('truetype');     */
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'bitter-regular';
    src: url('../fonts/BITTER-REGULAR.woff2') format('woff2');
    /* src: url('../fonts/BITTER-REGULAR.ttf') format('truetype');     */
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bitter-light';
    src: url('../fonts/Bitter-Light.woff2') format('woff2');
    /* src: url('../fonts/Bitter-Light.ttf') format('truetype'); */
    font-weight: normal;
    font-style: normal;
}
html,body {
    font-size: 12px;
}
body {
    font-family: 'bitter-regular';
    padding-top: 15.2rem;
    color: #5a5a5a;
    background-color: rgb(25, 29, 40);    
}

@media (min-width: 1400px) {
    .container,.container-lg,.container-md,.container-sm,.container-xl,.container-xxl {
        max-width:1140px;
    }
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */
/* Since positioning the image, we need to help out the caption */
.carousel-caption-cnt {
    display: flex;
    align-items: center;
    height: 750px;;
}
.home-carousel .carousel-caption {
    /* bottom: 20.5rem;
    z-index: 10;
    left: 13%;
    right: 13%; */
    bottom: auto;
    z-index: 10;
    left: 0;
    right: 0;
    position: relative;
    top: 0;
}
.contact-container h1,
.carousel-caption h1,
.explore-container h1,
.amenities-banner h1,
.rooms-section h1 {
    font-size: 3.833rem;
    font-family: 'bitter-regular';
}
.contact-container h2,
.explore-container p,
.contact-container p,
.carousel-caption p,
.amenities-banner p,
.rooms-section p {
    font-family: 'bitter-regular';
    font-size: 1.5rem;
}
.contact-container h2 {
    margin-top: 5.3rem;
}
.carousel-caption .btn {
    background-color: rgb(47, 69, 80);
    border: none;
    border-radius: 25px;
    padding: .5rem 2rem;
    font-family: 'lora-regular';
    font-size: 1.5rem;
    color: rgb(154, 237, 159);
}
.carousel-control-container {
    width: 100%;
    position: absolute;
    bottom: 25px;
    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}
.carousel-control-next, 
.carousel-control-prev {
    opacity: 1;
    width: auto;
    margin: 0 20px;
    position: static;    
}
.carousel-control-next-icon,
.carousel-control-prev-icon {
    height: 50px;
    width: 50px;
    background-image: url('../images/arrow-left.png');
}
.carousel-control-next-icon {
    background-image: url('../images/arrow-right.png');
}

/* Declare heights because of positioning of img element */
.home-carousel .carousel-item {
    height: 750px;
}
.home-carousel .carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 750px;
}
.rooms-section {
    background-color: rgb(47, 69, 80);
    color: #fff;
    text-align: center;
    height: 200px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.thankyou-section .btn {
    float: left;
    margin-right: 15px;
}
.thankyou-section .thankyou-msg {
    display: none;
}
.thankyou-section .thankyou-msg p {
    margin-bottom: 0;
    line-height: 20px;
}
.thankyou-section .thankyou-msg.active {
    display: block;
}
.rooms-carousel .carousel-caption {
    position: absolute;
    bottom: 1rem;
    left: 48%;
    right: 48%;
    top: auto;
}
.rooms-carousel .carousel-caption h1 {
    font-size: 2rem;
}
.nav-container {
    height:180px;
    background-color: rgb(25, 29, 40);
}
.navbar-nav {
    width: 100%;
    display: inline-flex; 
}

.navbar-expand-md .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link:focus, 
.navbar-dark .navbar-nav .nav-link:hover {
    color: rgb(209, 222, 169);
    position: relative;
    font-family: 'lora-regular';
    font-size: 1.5rem;
}

.navbar-expand-md .navbar-nav .nav-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: rgb(62,94,71);
    transition: width .3s;
    position: absolute;
    left: 0;
}

.navbar-expand-md .navbar-nav .nav-link:hover::after {
    width: 100%;
}
.navbar-expand-md .navbar-nav .navbar-brand-logo .nav-link::after {
    content: none;
}
.navbar-dark .navbar-nav .nav-link.active, 
.navbar-dark .navbar-nav .show>.nav-link {
    color: rgb(209, 222, 169);
}
.navbar-dark .navbar-nav .nav-link.active:after, 
.navbar-dark .navbar-nav .show>.nav-link:after {    
    content: '';
    width: 100%;
}
.navbar-brand-logo img {
    max-width: 100%; 
    display: block; 
    height: auto;
}
.booking-container {
    text-align: right;
    margin: 0 auto;
}
.booking-content {
    background-color: #242a36;
    color: #d0db97;
    padding: 8px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 1.333rem;
    font-family: 'lora-regular';
    display: inline-block;
}
.booking-content .booking-icon {
    width: 31px;
    height: 24px;
}
.booking-content img {
    max-width: 133px;
}
.booking-content span {
    color: #fff;
    margin-right: 10px;
    margin-left: 5px;
}
.navbar-brand {
    display: none;
}
.facilities {
    background-color: rgb(47, 69, 80);
    border-bottom: rgb(62,94,71) 0.25rem solid;
    padding: 3rem 0 2.5rem;
    height: 200px;
}
/* .facilities .container {
    max-width: 1140px;
} */
.facilities h2 {
    font-size: 1.833rem;
    color: #d2d2d2;
    margin-top: 5px;
    font-family: 'bitter-light';
}
.location-section,
.luxurious-section,
.footer-section,
.footer-container,
.room-section {
    height: 800px;    
    background-repeat: no-repeat;
    background-position: center left;
}
.luxurious-section {
    display: flex;
    align-items: center;
    position: relative;
}
.luxurious-section .luxurious-content {
    justify-content: flex-end;
    display: flex;
    align-items: center;
    position: relative;
}
.luxurious-bng {
    position: absolute;
    top: 5%;
    right: 70px;
    transition: all 0.5s ease;
}
.luxurious-section .heading {
    background-color: rgba(37,77,50,.7);
    color: #fff;
    font-size: 2.833rem;
    font-family: 'bitter-light';
    padding: 80px;
    max-width: 780px;
    position: relative;
    z-index: 10;
    transition: all 0.5s ease;
}
.luxurious-section .luxurious-img {
    position: relative;
    transition: all 0.5s ease;
}
.location-section {
    background-image: url('../images/ubcity-blore.jpg');
    display: flex;
    align-items: center;
    height: 600px;
}
.location-section .lead {
    background: #254d32;
    opacity: 85%;
    color: #FFF;
    padding: 2rem;
    text-align: center;
    /* max-width: 85%; */
    margin: 0 auto;
    font-size: 2.166rem;
    font-family: 'bitter-light';
}
.location-section .lead p {
    max-width: 80%;
    margin: 0 auto 2rem;
    line-height: 3rem;
}
.room-section {
    background-image: url('../images/spacious-rooms-parallax-bg.jpg');
    height: 950px;
}
.room-section .lead {
    background-color: #2f4550;
    color: #FFF;
    opacity: 90%;
    height: 290px;
    align-items: center;
    display: flex;
}
.room-section .view-room {
    padding: 2rem 0;
    /* width: 89%; */
    margin: 0 auto;
    font-size: 2.166rem;
    font-family: 'bitter-light';
}
.room-section .view-room .btn {
    background-color: rgb(25,29,40);
    border-color: #2f4550;
    border-radius: 2rem;
    padding: .5rem 2rem;
    color: rgb(209, 222, 169);
    font-size: 1.333rem;
    font-family: 'lora-regular';
}
.book-online-section {
    height: 370px;
    background-image: url('../images/book-online-parallax-bg.jpg');
    background-repeat: no-repeat;
    background-position: center left;
    border-top: 4px solid rgb(25,29,40);
    border-bottom: 4px solid rgb(25,29,40);
    display: inline-flex;
    width: 100%;
    align-items: center;
}
.book-online-section .lead {
    color: #fff;
    text-align: center;
    max-width: 50%;
    margin: 0 auto;    
    font-family: 'bitter-light';
}
.book-online-section .lead h2 {
    font-size: 2.833rem;
}
.book-online-section .lead p {
    font-size: 1.666rem;
    color: #fff;
}
.book-online-section .lead .email a,
.footer-section .email a {
    color: #fff;
    text-decoration: none;
}
.footer-section .btn-success,
.contact-section .btn-success,
.book-online-section .lead .btn {
    background-color: #3a7e45;
    border: none;
    font-size: 1.5rem;
    font-family: 'bitter-regular';
    border-radius: 15px;
    padding: .5rem 2rem;
    line-height: 2.5rem;
    box-shadow: 0 1px 3px rgb(0 0 0 / 20%);
}
.contact-section .modal-body {
    padding: 0;
}
.contact-section .modal.show .modal-dialog {
    max-width: 470px;
}
.contact-section .modal-content {
    border: none;
    background: none;
    position: relative;
}
.contact-section .modal-content .btn-close {
    position: absolute;
    right: 12px;
    top: 12px;
    z-index: 999;
    background-color: #fff;
    border-radius: 50%;
    padding: 8px;
    font-size: 15px;
    opacity: .8;
}
.contact-section .modal-backdrop.show {
    opacity: .1;
}
.contact-upi-section {
    border-top: 5px solid #58707c;
    margin-top: 30px;
    padding-top: 3rem;
}
.contact-upi-section p {
    max-width: 880px;
    margin: 0 auto;
    line-height: 20px;
}
.contact-upi-section p img {
    float: left;
    margin-right: 15px;
}
.quote-section {
    height: 500px;
    background-color: rgb(47, 69, 80);
    color: rgb(154, 237, 159);
    border-bottom: 4px solid #586f7c;
    display: flex;
    align-items: center;
    justify-content: center; 
}
.quote-section .carousel-indicators {
    bottom: 15px;
}
.quote-section .carousel-indicators [data-bs-target] {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    margin: 0 10px;
    background-color: #586f7c;
    opacity: 1;
}
.quote-section .carousel-indicators .active {
    background-color: #3a7d44;
}

.quote-section .lead {
    /* max-width: 83%; */
    margin: 0 auto;
    min-height: 260px;
}
.quote-section h2 {
    color: rgb(114, 170, 135);
    font-family: 'bitter-light';
    font-size: 2.333rem;
    margin-bottom: 5rem;
}
.quote-section p {
    font-family: 'lora-italic';
    font-size: 1.833rem;
    margin-left: 7rem;
    color: #91f291;
}
blockquote {
    position: relative;
    display: inline-block;    
    font-family: 'lora-regular';
    font-size: 2.5rem;
    padding: 0 7rem;
}
blockquote:before,
blockquote:after {
	position: absolute;
	color: #586f7c;
	font-size: 14.5rem;
	width: 4rem;
	height: 4rem;
}
blockquote:before {
	content: '“';
	left: 0;
    top: -7rem;
}
blockquote:after {
	content: '”';
    right: 2rem;
    bottom: 7rem
}
.footer-section {
    position: relative;
    height: 680px;
    padding: 4rem 0;
    text-align: center;
    color: #fff;
    background-image: url('../images/footer-bg-bangalore.jpg');
}
.footer-container {
    background-image: url('../images/footer-stars-parallax-fg-new.png');
    height: 608px;
}
.footer-section .container {
    max-width: 800px;
}
.footer-section .nav-link {
    font-family: 'lora-regular';
    font-size: 1.5rem;
    color: rgb(209, 222, 169);
    padding: .5rem 2rem;
}
.footer-section p {
    font-family: 'bitter-light';
    font-size: 1.333rem;
}
.back-to-top {
    position: absolute;
    bottom: 50px;
    right: 0;
    margin: 0;
}
.back-to-top a,
.back-to-top a:hover {
    color: #fff;
    padding: 5px 10px;
    display: inline-block;
}
.contact-page .quote-section,
.explore-page .quote-section,
.rooms-page .quote-section {
    background-color: rgb(25, 29, 40);
}
.contact-page .book-online-section,
.explore-page .book-online-section,
.rooms-page .book-online-section {
    border-top: none;
    border-bottom: 4px solid #586f7c;
}
.contact-section,
.explore-section,
.amenities-section {
    background-color: rgb(47, 69, 80);
    padding: 6rem 0 2rem;
}
.contact-container,
.explore-container {
    /* width: 75%; */
    margin: 0 auto;
    color: #fff;
}
.amenities-section {  
    min-height: 530px;
    padding: 5rem 0 0;
}
.right-img {
    padding-left: 12.5%;
}
.left-img {
    padding-right: 12.5%;
}
.amenities-container {
    color: #fff;
    margin: 0 auto;
    font-family: 'bitter-light';
    overflow-x: hidden;
}
.amenities-container h1 {
    color: #91f291;    
    font-size: 2.5rem;
    margin: 1.5rem 0;
}
.amenities-container p {
    font-size: 1.5rem;
}
.amenities-banner {
    height: 500px;
    position: relative;
    overflow: hidden;
    color: #fff;
    display: flex;
    align-items: center;
    background-image: url('../images/amenities-main.png');
    background-repeat: no-repeat;
    background-position: center center;
}
/* .amenities-banner .lead {
    width: 86%;
    margin: 0 auto;
} */
.contact-container .form-container {
    padding-right: 5rem;
}
.contact-container .form-control {
    background-color: rgb(47, 69, 80);
    color: #fff;
    border: none;
    border-bottom: 2px solid rgb(25, 29, 40);
    font-size: 1.5rem;
    padding: 0 .375rem;
    margin-top: 0;
    box-shadow: none;
}

.contact-container .form-control.text-area {
    border: 2px solid rgb(25, 29, 40);
    height: 124px;
    margin-bottom: 15px;
}
.contact-container .form-control.error,
.contact-container .form-control.valid {
    border-color: #dc3545;
    padding-right: calc(1.5em + .75rem);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 12 12' width='12' height='12' fill='none' stroke='%23dc3545'%3e%3ccircle cx='6' cy='6' r='4.5'/%3e%3cpath stroke-linejoin='round' d='M5.8 3.6h.4L6 6.5z'/%3e%3ccircle cx='6' cy='8.2' r='.6' fill='%23dc3545' stroke='none'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: right calc(.375em + .1875rem) center;
    background-size: calc(.75em + .375rem) calc(.75em + .375rem)
}
.contact-container .form-control.valid {
    border-color: #198754;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23198754' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
}
.contact-container label.error {
    color: rgb(180 199 159);
    display: none!important;
}
.contact-container .form-label,
.contact-container .form-control::placeholder {
    color: #9aed9f;
    font-size: 1.5rem;
    margin-top: .5rem;
    margin-bottom: 0;
}
.contact-container .btn-outline-success {
    color: #3e8c43;
}
.contact-container .btn-outline-success:hover,
.contact-container .btn-outline-success:active {
    color: #9aed9f;
}
.explore-container .card {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    border: none;
    border-radius: 0;
    margin: 3rem 0;
}
.explore-container .card a {
    transition: transform .5s ease;
}
.explore-container .card a:hover {
    -ms-transform: translate3D(0,-1px,0) scale(1.02);
    transform: translate3D(0,-1px,0) scale(1.02);
    transition: transform .4s ease;
}
.explore-container .card-body {
    color: #91f291;
}
.explore-container .card-body .card-text {
    font-family: 'bitter-regular';
    font-size: 1.25rem;
    margin-bottom: 0;
}

/* Parallax css */
.book-online-section,
.location-section,
.footer-section {
    position: relative;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.footer-section {
    background-attachment: scroll;
}
/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1024px) {
    .book-online-section,
    .location-section,
    .footer-section {
      background-attachment: scroll;
    }
    .contact-container .form-container {
        padding-right: 3rem;
    }
    .luxurious-section {
        height: 600px;
    }    
    .amenities-banner {
        height: 400px;
    }
    .quote-section .lead {
        min-height: 320px;
    }
    .explore-container {
        width: 100%;
    }
    .right-img {
        padding-left: 0;
    }
    .left-img {
        padding-right: 0;
    }
    .carousel-caption {
        bottom: 13.5rem;
        left: 11%;
        right: 11%;
    }
}
@media (min-width: 768px) {
    .amenities-section .amenities-pe-0 {
        padding-right: 0;
    }
    .amenities-section .amenities-ps-0 {
        padding-left: 0;
    }    
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .home-carousel .carousel-item,
    .home-carousel .carousel-item > img,
    .carousel-caption-cnt {
        height: 590px;
    }
    .carousel-caption {
        bottom: 13.5rem;
        left: 5%;
        right: 5%;
    }
    .footer-section .container {
        max-width: 720px;
    }
    .luxurious-section {
        height: 500px;
    }
    .luxurious-section .heading  {
        padding: 67px;
    }      
}

@media (max-width: 991.98px) {
    .room-section .view-room,
    .booking-container,
    .contact-container,
    .navbar-nav {
        width: 100%; 
    }
    .location-section .lead p,
    .book-online-section .lead,    
    .location-section .lead,
    .quote-section .lead {
        max-width: 100%;
    }
    .contact-section {
        padding: 4rem 0;
    }
    blockquote {
        font-size: 2.3rem;
    }      
}

@media (max-width: 767.98px){
    body {
        padding-top: 9.5rem;    
    }
    .room-section .lead {
        align-items: baseline;
    }
    .room-section .view-room {
        font-size: 1.425rem;
        line-height: 2.35rem;
        padding: 2rem;
    }
    .booking-container {
        width: 100%;
        text-align: center;
    }
    .nav-container {
        height: auto;    
    }
    .navbar-nav {
        width: 100%; 
    }
    .navbar-brand {
        display: block;
        margin: 0 auto;
    }
    .navbar-brand img {
        max-width: 230px;
    }
    .navbar-brand-logo {
        display: none;
    }     
    .home-carousel .carousel-item,
    .home-carousel .carousel-item > img,
    .carousel-caption-cnt {
        height: 430px;
    }
    .carousel-control-next-icon,
    .carousel-control-prev-icon {
        height: 40px;
        width: 40px;
    }
    .carousel-caption {
        bottom: 6rem;
        left: 5%;
        right: 5%;
    }
    .rooms-carousel .carousel-caption {
        left: 45%;
        right: 45%;
    }
    .quote-section .lead {
        min-height: 420px;
    }
    blockquote {
        font-size: 2rem;
        padding: 0 4rem;
    }    
    blockquote:before, 
    blockquote:after {
        font-size: 9.5rem;
    }
    blockquote:before {
        left: 0;
        top: -4rem;
    }
    blockquote:after {
        right: 0rem;
        bottom: 3rem;
    }
    .quote-section h2 {
        margin-bottom: 2.5rem;
    }
    .quote-section p {
        font-size: 1.5rem;
        margin-left: 4rem;
    }    
    .facilities {
        padding: 2rem 0;
    }
    .facilities h2 {
        font-size: 1.2rem;
        margin-bottom: 2rem;
    }    
    .facilities img {
        max-width: 3.75rem;
    }
    .location-section .lead{
        max-width: 100%;
    }
    .footer-section .nav-link {
        padding: .5rem;
    }
    .contact-container .form-container {
        padding-right: 0;
    }
    .luxurious-section {
        height: auto;
        padding: .75rem 0;
    }
    .luxurious-section .heading {
        padding: 2rem;
    }
    .explore-container .card {
        margin: 1rem 0;
    }
    .amenities-container p:last-child {
        margin-bottom: 4rem;
    }
    .quote-section .carousel-indicators {
        margin: 0;
    }
    .contact-upi-section p {
        text-align: center;
    } 
    .contact-upi-section p a {
        display: block;
    }
    .thankyou-section .btn,
    .contact-upi-section p img {
        float: none;
        margin-right: 0;
        margin-bottom: 2rem;
    }
}